.Policies
{
	width: 100%;
	min-height: 3rem;
	background-color: rgb(80, 80, 80);
	font-size: 0.9rem;

	display: flex;
	justify-content: center;
	align-items: center;
}

.Policies ul
{
	margin: 0;
	padding: 0;

	display: flex;
	justify-content: center;
	align-items: center;
}

.Policies li
{
	width: 80%;
	display: flex;
	flex-direction: row;
	justify-content: center;
	align-items: center;
	flex-wrap: wrap;
}

.Policies a
{
	position: relative;
	padding: 1rem 2rem;

	display: flex;
	justify-content: center;
	align-items: center;

	width: 100%;
	height: 3rem;

	text-decoration: none;
	text-align: center;
	color: white;

	transition-property: color;
	transition-duration: 0.2s;
	transition-timing-function: ease-in;
}

@media (hover: hover)
{
	.Policies a:hover
	{
		color: red;
	}
}